#twitterbutton a:hover,
#twitterbutton a.nmh  {
   background-position: -247px 0%;
}

#ordersbutton a:hover,
#ordersbutton a.nmh  {
   background-position: -376px 0%;
}

#emailbutton a:hover,
#emailbutton a.nmh  {
   background-position: -456px 0%;
}

#twitterbutton a  {
   line-height: 20px;
   font-size: 20px;
   width: 247px;
   height: 20px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/twitterbutton.jpg);
}

#ordersbutton a  {
   line-height: 20px;
   font-size: 20px;
   width: 376px;
   height: 20px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/ordersbutton.jpg);
}

#twitterbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 20px;
   width: 247px;
   z-index: 5;
   top: 559px;
   left: 436px;
   position: absolute;
}

#emailbutton a  {
   line-height: 21px;
   font-size: 21px;
   width: 456px;
   height: 21px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_contact_media/emailbutton.jpg);
}

#ordersbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 20px;
   width: 376px;
   z-index: 5;
   top: 507px;
   left: 435px;
   position: absolute;
}

#emailbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 21px;
   width: 456px;
   z-index: 5;
   top: 534px;
   left: 435px;
   position: absolute;
}

